<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>TRI 2</name>
    <default>
        <physics radius="0.816" width="0.48" mass="0.193" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/R34_TRI2.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.077" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="1|2" nodeRight="1|3" scale="0.95 0.95 0.95"/>
        <innerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.95 0.95 0.95"/>
    </default>
</wheel>
